body{
       background-color:#0F243E; 
       font-family:"Verdana", arial, sans-serif; 
       color: #0F243E;
   -webkit-text-size-adjust: 100%;}

td.title{height:120px; width=1000px;}

/* Title: "Century Club of California" */
.CCC{
	text-align:center; 
	font-family:"Monotype Corsiva"; 
	font-style:italic; 
	font-size:50px;
	}
	
/* Subtitle: "An elegant historic setting for your event" */
.CCCsubtitle{
	text-align:center; 
	font-family:"Verdana";
	font-style:italic;
	font-size:20px;
	}


/* Table: format */
table.format{
	margin-left: auto;
	margin-right: auto; 
	border:0; 
	border-spacing:0;
	border-collapse: collapse;
	width: 1000;
	background-color:#FFFFFF;
	}


/* Navigation Bar: option with borders - OPTION 2 */
table.navigation_bar{
	border:0; 
	border-spacing:0;
	border-collapse:collapse; 
	padding:2px; 
	text-align:center;
	width:1000px; 
	height:30px; 
	background-color:#CCCC99;
	vertical-align:middle;}

td.navigation_bar{
	width:14.29%;
	border:1px solid #0F243E;
	font-size:13px;
	font-weight:bold;
	color: #0F243E;}

a.navigation_bar{
    text-decoration:none;
}

td.nav_color_bar{
	width:14.29%;
	border:1px solid #0F243E;
	font-size:13px;
	font-weight:bold;
	color: #0F243E;
	background-color:#999972}
	
/*a.navigation_bar:hover{
	background-color:#C38EC7;}	


/* Navigation Bar: option with changing background OPTION 3 */
ul.nav{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;}

li.nav{
	border: 1px solid #0F243E;
	float:left;}
		
a.nav:link,a.nav:visited{
	display:block;
	width:14%;
	height:30px;
	font-weight:bold;
	font-size:13px;
	color:#0F243E;	
	background-color:#CCCC99;
	text-align:center;
	padding:4px;
  	vertical-align: -30px;  
    	line-height: 30px;}

a.nav_sp:link,a.nav_sp:visited{
	display:block;
	width:14%;
	height:30px;
	font-weight:bold;
	font-size:13px;
	color:#0F243E;	
	background-color:#CCCC99;
	text-align:center;
	padding:4px;
  	vertical-align: -15px;  
    	line-height: 15px;}
	

a.nav:hover,a.nav:active{
	background-color:#C38EC7;
	font-size:13px;
	font-weight:bold;}

a.nav_sp:hover,a.nav_sp:active{
	background-color:#C38EC7;
	font-size:13px;
	font-weight:bold;}

/* Links: */	
a:link,a:visited{
	color:#0F243E; 
	font-weight:bold;}

a:active,a:hover{
	color:#571B7e;
	font-weight:bold;}
	

td.thumbnail{
	border:1px solid #FFFFFF;}


/* Content: */


table.content{/*padding:50px; 2025-08-09 LAR (removed)*/ padding-left:50px; padding-right:50px; padding-bottom:20px;}
p.title{color:#0F243E; font-style:italic; font-size:26px;}
p.green{color:#0F243E; font-style:italic;}
p.copy{text-align:justify;}
p.copy_indent{text-align:justify;margin-left:50px;}
p.indent{margin-left:50px;}
.indent{margin-left:50px;}
p.FAQtitle{font-style:italic;text-decoration:underline;}
/* Images: */
img.style{width:400px; text-align: center;}
img.style_portrait{width:280px; text-align: center;}
img.slideshow{text-align: center;}
img.border_slideshow{
	border-style:solid;
	border-width:2px;
	border-color:#FFFFFF;}


/* Footer: */
.footer{
	font-size:13px;
	font-weight:bold;
	color: #0F243E;}




/*notes
text-align:center; right; justify
font-style: noraml;italic;oblique
font-size:14px
background-color:#999966;
background-color:#CCCC99;
*/

/* OLD CODE
Navigation Bar: controls font size - OPTION 1 
a.navi:link,a.navi:visited{
	font-size:12px
	}*/
	

	
	/* Paragraph options 
p.option1{
	color: #0F243E;
	font-family:"century gothic";}
	
p.option2{
	color: #0F243E;
	font-family:"Verdana";}	
	
a.purple:link,a.purple:visited{
	font-weight:bold;}

a.purple:hover,a.purple:active{
	color:#461B7E;
	font-weight:bold;}*/
	
	/*
a.copy_link:link{color:#0F243E; font-weight:bold;}
a.copy_link:visited{color:#0F243E; font-weight:bold;}
a.copy_link:active{color:#6A287E;}
a.copy_link:hover{color:#6A287E;}*/